RubyGems Navigation menu

nifty-utils 1.0.7

A set of useful utilties for Rails applications

Gemfile
          gem 'nifty-utils', '~> 1.0.7'
  
  
  
  
  
  
  

install
          gem install nifty-utils
  
  
  
  
  
  
  

Total downloads 3,283

For this version 147

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.7 - November 14, 2014 (7 KB)
  2. 1.0.6 - November 12, 2014 (7 KB)
  3. 1.0.5 - October 24, 2014 (6 KB)
  4. 1.0.4 - October 24, 2014 (6 KB)
  5. 1.0.3 - October 24, 2014 (6 KB)
Show all versions (7 total)